Name: cisco-torch
Repository: https://gitlab.com/kalilinux/packages/cisco-torch.git
Repository-Browse: https://gitlab.com/kalilinux/packages/cisco-torch
Bug-Database: https://bugs.kali.org
Bug-Submit: https://bugs.kali.org/bug_report_page.php
